// anyflo_video.js
// 30-12-2006

any();

function any()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("anyflo.exe ini=../env/initb.h env=../env uti=../uti win=vid");
}

// END

